spring.datasource.url=jdbc:h2:file:./target/h2db/db/certhomologation;DB_CLOSE_DELAY=-1
spring.datasource.username=picosoft
spring.datasource.password=
spring.datasource.driverClassName=org.h2.Driver
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.jpa.hibernate.ddl-auto=create-drop

spring.h2.console.enabled=true
spring.h2.console.settings.web-allow-others=true